.button {
    display: flex;
    justify-content: end;
    margin-top: 20px;
}

.list-btn {
    background-color: #036EA8;
    text-decoration: none;
    width: 233px;
    border-radius: 30px;
    padding: 18px 33px;
    display: flex;
    align-items: center;
    font-size: 17px;
    justify-content: center;
    position: relative;
}

.list-btn a {
    color: white;

}

.nextButton {
    display: inline-block;
    height: 14px;
    position: absolute;
    top: 50%;
    right: 19px;
    transform: translate(-50%, -50%);
}

.paddingBottom130 {
    padding-bottom: 97px;
}

.priceCtaButtonWrapper {
    display: flex;
    justify-content: flex-end;
    gap: 10px;
    margin-top: 30px;
}

.priceCtaButtonWrapper.spaceSmall {
    margin-top: 5px;
}

.priceCtaButtonWrapper.pickup {
    margin-top: 20px;
}

.priceCtaButton {
    position: relative;
    background: #036EA8;
    border-radius: 50px;
    padding: 11px 28px;
    min-width: 233px;
    text-align: center;
    line-height: calc(33 / 18);
    font-size: 18px;
    font-weight: 500;
    color: #FFF;
}

.priceCtaButton.gold {
    background: #BBA171;
    color: #000;
}

.priceCtaButton.blue {
    background: #036EA8;
    color: #FFF;
}

.priceCtaButton::after {
    content: "";
    position: absolute;
    inset: 0 20px 0 auto;
    margin: auto;
    background: url(../img/icons/button_arrow.svg) center/cover no-repeat;
    width: 8px;
    height: 11.96px;
}

@media screen and (max-width: 767px) {
    .button {
        margin-top: calc(100vw / var(--viewport) * 30);
        justify-content: flex-end;
    }

    .list-btn {
        width: calc(100vw / var(--viewport) * 340);
        border-radius: 30px;
        padding: calc(100vw / var(--viewport) * 28) calc(100vw / var(--viewport) * 60);
        font-size: calc(100vw / var(--viewport) * 26);
        justify-content: center;
    }

    .nextButton {
        height: calc(100vw / var(--viewport) * 17);
        right: calc(100vw / var(--viewport) * 26);
    }

    .priceCtaButtonWrapper {
        justify-content: center;
        gap: calc(100vw / var(--viewport) * 10);
        margin-top: calc(100vw / var(--viewport) * 69);
        margin-left: auto;
        margin-right: auto;
        max-width: calc(100vw / var(--viewport) * 610);
    }

    .priceCtaButtonWrapper.spaceSmall {
        margin-top: calc((100vw / var(--viewport) * 69) - 25px);
    }

    .priceCtaButtonWrapper.two {
        max-width: 100%;
    }

    .priceCtaButtonWrapper.pickup {
        margin-top: calc(100vw / var(--viewport) * 30);
    }

    .priceCtaButton {
        border-radius: calc(100vw / var(--viewport) * 50);
        padding: calc(100vw / var(--viewport) * 15) calc(100vw / var(--viewport) * 42);
        width: 100%;
        min-width: auto;
        line-height: calc(50 / 26);
        font-size: calc(100vw / var(--viewport) * 26);
    }

    .priceCtaButton::after {
        inset: 0 calc(100vw / var(--viewport) * 29) 0 auto;
        width: calc(100vw / var(--viewport) * 11.64);
        height: calc(100vw / var(--viewport) * 17.42);
    }
}